---
group:
  name: framework7io
  description: ''
  projects:
  - name: framework7
    description: ''
    mirrorRelease: false
    topic: android,components,cordova,framework,ios,library,material,material-design,mobile,phonegap,touch
